# Uses of Interface
javajs.api.BytePoster

Packages that use BytePoster
Package
Description
javajs.util
jspecview.common
org.jmol.viewer

## Uses of BytePoster in javajs.util

Methods in javajs.util with parameters of type BytePoster
Modifier and Type
Method
Description
`OC`
OC.`setParams(BytePoster bytePoster, String fileName, boolean asWriter, OutputStream os)`
Set up an output channel.

## Uses of BytePoster in jspecview.common

Classes in jspecview.common that implement BytePoster
Modifier and Type
Class
Description
`class`
`JSViewer`
This class encapsulates all general functionality of applet and app.

## Uses of BytePoster in org.jmol.viewer

Classes in org.jmol.viewer that implement BytePoster
Modifier and Type
Class
Description
`class`
`FileManager`